name = "Treasure Raid"
order = 13
category = "attack"
char = ["V"]

[[recipes]]
char = ["V"]
type = "O"
ingredients = ["Strike Raid", "Slot Edge"]
chance = 100

[[recipes]]
char = ["V"]
type = "D"
ingredients = ["Slot Edge", "Magnet"]
chance = 100

[[recipes]]
char = ["V"]
type = "K"
ingredients = ["Slot Edge", "Magnera"]
chance = 100
